Affected packages

Packages affected by ghostscript-tools-printing upgrade from 9.56.1-2.fc36 to 9.56.1-3.fc36 (in Fedora 36)
Package Current state Build Distance Build time
gawk build 2 3 months ago
python-img2pdf build 2 3 months ago
weasyprint build 2 3 months ago
python-pydyf build 2 3 months ago
cvc4 build 2 3 months ago
python-pyscaffold build 3 3 months ago
gdb build 4 3 months ago
R-jose build 4 3 months ago
R-rlang build 4 3 months ago
libsbml build 4 3 months ago
R-mockr build 4 3 months ago
sourcextractor++ build 4 3 months ago
R-cli build 4 3 months ago
R-lazyeval build 4 3 months ago
R-openssl build 4 3 months ago
R-readr build 4 3 months ago
R-dplyr build 4 3 months ago
fawkes build 4 3 months ago
python-deap build None 3 months ago
ipython build None 3 months ago
kguitar build None 3 months ago
nafees-riqa-fonts build None 3 months ago
rlog build None 3 months ago
octave-image build None 3 months ago
nafees-tehreer-naskh-fonts build None 3 months ago
nafees-pakistani-naskh-fonts build None 3 months ago
thrift build None 3 months ago
dyninst build None 3 months ago
nafees-nastaleeq-fonts build None 3 months ago
gettext build None 3 months ago
nafees-pakistani-web-naskh-fonts build None 3 months ago
automake build None 3 months ago

Disclaimer

This page shows packages in Fedora 36 which buildability was possibly affected by ghostscript-tools-printing upgrade from 9.56.1-2.fc36 to 9.56.1-3.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.